Subject: High Pressure equilibrium data

From: BRION Jean <[email-masked]>
Date: Wed, 1 Oct 97 8:45:00 WETDST

Hello,

I am modelling non-ideal
behaviour for gazes equilibrium at high pressure
and so I would need some  experimental
data at high pressure. For example,
I am searching for  Kp values, 
or equilibrium compositions ...
particularly for ammonia synthesis.
(other data on other compounds would be  welcome also)

I feel that there are few data at high pressure
for such data... therefore thanks
in advance !

	 E. Henon

**************************************************
*     E. Henon                                   *
*     Laboratoire de Chimie Physique             *
*     GSMA, UPRES-A 6089                         *
*     Universite de Reims, Faculte des Sciences  *
*     Moulin de la Housse                        *
*     B.P. 1039                                  *
*     51687 Reims Cedex 2                        *
*     FRANCE                                     *
*     Tel: (33) (0)3-26-05-32-33                 *
*     Fax: (33) (0)3-26-05-31-47                 *
*     E-mail: [email-masked]           *
**************************************************